.imgbox {
    height: 120px;
}

.center-fit {
    display: block;
    max-width: 80%;
    max-height: 100%;
}
h1 { text-align: center; }
h2 { color: blue; }
h3 { text-indent: 1em; }
button { background-color:#B4CFEC; }
